/**
 * Place your custom styles here.
 */

pre {color: #000000;}
body {color: #000000;
  font-size: 16px;}
.text-primary {color: #000000;}
.panel-primary > .panel-heading .badge {color: #000000;}
.panel-default > .panel-heading {
  color: #000000;
  background-color: #f9f9f9;
}
legend {color: #000000;}
output {color: #000000;}
.dropdown-menu > li > a  {color: #000000;}
.breadcrumb > .active {color: #2c3e50;}
code {color: #000000; background-color: #FFFFFF;}
.navbar-default {background-color: #6B0307;}
.navbar-default .badge {color: #6B0307;}

.navbar-brand {	font-family:"Times New Roman", Times, serif;}

blockquote {font-size: 100%;}

h1 {
  font-weight: bold;
  font-size: 24px;
}

h2 {
  font-weight: bold;
  font-size: 20px;
}

h3 {
  font-weight: bold;
  font-size: 18px;
}

.evensmallertext {
  font-size: 90%;
}
.smallertext {
  font-size: 90%;
}
.largertext {
}

.italiziced {
	font-style:italic;
}

.serif {
	font-family:"Times New Roman", Times, serif;
}

.superscript, .subscript {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

.superscript {
  top: -0.5em;
}

.subscript {
  bottom: -0.25em;
}

#content900 {
	min-width: 940px;
/*	max-width: 1034px;
*/}

#content800 {
	min-width: 840px;
/*	max-width: 1034px;
*/}

#rightimage600 {
	width: 610px;
	padding: 5px;
	float: right;
	font-size: 0.9em;
}

#rightimage500 {
	width: 510px;
	padding: 5px;
	float: right;
	font-size: 0.9em;
}

#rightimage400 {
	width: 410px;
	padding: 5px;
	float: right;
	font-size: 0.9em;
}

#rightimage250 {
	width: 260px;
	padding: 5px;
	float: right;
	font-size: 0.9em;
}

#leftimage400 {
	width: 410px;
	padding: 5px;
	float: left;
	font-size: 0.9em;
}

#orangebox {
	padding: 5;
	outline: 2px solid #F90;
}

/*
  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
  CSS from:       http://codepen.io/transportedman/pen/NPWRGq
  and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
  Inspired from:  http://codepen.io/Rowno/pen/Afykb
*/
.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}

/*
  WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
  Need to override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
      opacity: 0;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
      opacity: 1;
      -webkit-transform: translate3d(0, 0, 0);
              transform: translate3d(0, 0, 0);
    }
}
